URL=https://data.riskstorm.com/v1/
APIKEY=V5a6SQeyEKI65zIL9yasdw
henderKey=content-Type
henderValue=application/json
group=group
following=following
company=company
gsbg=gsbg
investor=investor
member=member
ktgg=ktgg
cpws=cpws
zhixing=zhixing
shixin=shixin
jyyc=jyyc
sswf=sswf
qsjl=qsjl
dcdy=dcdy
gqcz=gqcz
sfxz=sfxz
ssgg=ssgg
danbao=danbao

